#newbook_content .newbook_online_booking_cart_dates {
	margin-left: 0px !important;
}

/* GLOBAL
**************************************************************************************/
body {
	font-family: 'Rubik', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: #666;
}

h1, h2, h3, h4, h5 {
	font-family: 'Rubik', sans-serif;
	font-weight: 700;
}

.moderator-links {
	position: absolute;
	top: 6px;
	left: 6px;
}

.moderator-links > a {
	background: url("../images/pencil-24-grey.png");
	width: 24px;
	height: 24px;
	display: block;
}

.moderator-links:hover > a {
	background: url("../images/pencil-24-white.png");
	width: 24px;
	height: 24px;
	display: block;
}

.moderator-links:hover .moderator-link-list {
	display: block;
	width: 80px;
	position: absolute;
	left: 0;
	padding: 8px;
}

.moderator-link-list {
	display: none;
	background: #fff;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	transition: all 0.3s ease;
	overflow: hidden;
}

.moderator-link-list li {
	list-style: none;
}

.moderator-link-list li a,
.slider-container .moderator-link-list a {
	color: #666;
	display: block;
	line-height: 20px;
	padding: 3px 7px;
}

.moderator-link-list li a:hover,
.slider-container .moderator-link-list a:hover {
	background: #009bc8;
	color: #fff;
	text-decoration: none;
}

.css-table {
	display: table;
}

.css-tr {
	display: table-row;
}

.css-td {
	display: table-cell;
}

.xtr_datepicker {
	position: relative;
}

.xtr_datepicker::after {
	content: '\f073';
	font-family: 'FontAwesome';
	display: block;
	position: absolute;
	right: 7%;
	top: 1%;
	font-size: 20px;
	color: #ccc;
}

.field-name-body p {
	font-size: 16px;
	font-size: 16px;
	line-height: 26px;
	color: #666;
}

#page-title {
	font-size: 40px;
	font-weight: 700;
	color: #005077;
	margin: 60px 0 25px;
	text-transform: uppercase;
}

/* HEADER
**************************************************************************************/
#branding {
	background: #005077; /* Old browsers */
}

#header-wrap {
	position: fixed;
	margin: 0;
	top: 0;
	z-index: 50;
	width: 100%;
	border-bottom: 6px solid #fff;
	transition: all 0.3s ease;
	background: rgba(0, 80, 119, 0.5);
	display: flex;
}

.logged-in #header-wrap {
	top: 30px;
}

#header-wrap + #content {
	padding-top: 180px;
}

#main-nav .menu {
	margin: 0;
	padding: 0 54px 0 50px;
	display: flex;
	justify-content: space-between;
}

#main-nav .menu li {
	list-style: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	transition: all 0.3s ease;
	position: relative;
}

#main-nav .menu li:hover {
	background: #0d5077;
}

#main-nav .menu li a {
	font-size: 16px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	display: block;
	padding: 30px 8px;
	transition: all 0.3s ease;
}

#main-nav .menu li a:hover {
	text-decoration: none;
}

#main-nav .menu .book-online-link-wrap {
	/* margin-left: 20px; */
}

#main-nav .menu .book-online-link-wrap:hover {
	background: 0;
}

#main-nav .menu li #book-online-link {
	background: #9ec75e;
	padding: 7px 30px !important;
	border: 2px solid #fff;
	border-bottom-left-radius: 22px;
	border-top-right-radius: 22px;
	transition: all 0.3s ease;
	margin-top: 22px;
}

#main-nav .menu li #book-online-link:hover {
	background: #9bce53 !important;
	border-radius: 0;
}

#main-nav .menu li.expanded ul {
	display: none;
	position: absolute;
	text-align: left;
	background: #176391;
	padding: 0;
	min-width: 220px;
}

#main-nav .menu li.expanded ul > li {
	display: block;
	width: 100%;
}

#main-nav .menu li.expanded ul > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	display: block;
	min-width: unset;
	font-size: 16px;
}

#main-nav .menu li.expanded ul > li > a:hover {
	background: #0d5077;
}

#main-nav .menu li.expanded:hover ul,
#main-nav .menu li.expanded:focus ul {
	display: block;
}

#branding {
	text-align: center;
	padding: 15px;
	border-right: 6px solid #fff;
	/* min-height:156px; */
	position: relative;
	transition: all 0.3s ease;
	/* height: 100%; */
}

#branding a {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
}

#branding #logo {
	width: 100%;
	max-width: 370px;
	transition: all 0.3s ease;
}

#contact-info {
	font-size: 20px;
	color: #fff;
	text-align: right;
	padding: 12px 70px;
	transition: all 0.3s ease;
	border-bottom: 6px solid #fff;
	background: rgba(0, 80, 119, 0.75);
}

#contact-info #address,
#contact-info #phone {
	margin-right: 30px;
}

#contact-info #social-icons {
	display: inline-block;
}

#contact-info i {
	margin-right: 8px;
}

#contact-info a {
	color: #fff;
	transition: all 0.3s ease;
}

#contact-info a:hover {
	color: #66b8e6;
	text-decoration: none;
}

/* Header-shrink
*******************************************************************************************************/
#header-wrap.shrink {
	background: #70a3bb;
}

#header-wrap.shrink #branding {
	min-height: 112px;
}

#header-wrap.shrink #branding #logo {
	max-width: 300px;
}

#header-wrap.shrink #main-nav .content > ul.menu > li > a {
	padding: 21px 10px;

}

#header-wrap.shrink #contact-info {
	font-size: 15px;
}

#header-wrap.shrink #main-nav .menu li #book-online-link {
	margin-top: 12px;
}

/* Home Page Slider
*******************************************************************************************************/
.flexslider {
	border: 0;
}

/* Footer
*******************************************************************************************************/
#copyright {
	background: #67b8e6;
	color: #fff;
	padding: 0;
	border-top: 4px solid #fff;
}

#copyright-right {
	text-align: right;
}

#copyright p {
	margin: 0;
	font-size: 12px;
}

#copyright a {
	color: #fff;
	font-weight: 700;
	padding: 15px 14px;
	display: inline-block;
	transition: all 0.3s ease;
}

#copyright a:hover {
	background: #003986;
	text-decoration: none;
}

#copyright .pipe-divider {
	padding: 0 10px;
}

#copyright-right a:hover {
	background: 0;
}

#copyright-right a {
	width: 72px;
	padding: 15px 0;
}

.xtreme-branding img {
	max-width: 120px;
}

#footer-top {
	padding: 50px 0;
	background: #005077;
}

#footer-menu .menu {
	margin: 0;
	padding: 0;
}

#footer-menu li {
	list-style: none;
	font-weight: 300;
	font-size: 20px;
	margin: 2px 0;
	padding: 0;
}

#footer-menu li a {
	color: #fff;
	text-decoration: none;
	padding: 4px 0 4px 20px;
	display: block;
	position: relative;
	transition: all 0.3s ease;
}

#footer-menu li a:hover {
	padding: 4px 0 4px 30px;
}

#footer-menu li a::before {
	content: '\f105';
	font-family: "FontAwesome";
	color: #67b8e6;
	position: absolute;
	left: 0;
}

#footer-menu h2,
#footer-contact h3 {
	color: #fff;
	font-weight: 700;
	font-size: 20px;
}

#footer-contact ul {
	margin: 0;
	padding: 0;
}

#footer-contact li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-weight: 300;
	color: #fff;
}

#footer-contact li i {
	color: #67b8e6;
}

#footer-form .webform-client-form-10 .form-actions {
	text-align: right;
}

#footer-form .webform-client-form-10 .grippie {
	display: none;
}

#footer-form .webform-client-form-10 input[type="text"],
#footer-form .webform-client-form-10 input[type="email"] {
	width: 100%;
	height: 46px;
	background: 0;
	border: 2px solid #fff;
	padding: 12px;
	color: #fff;
}

#footer-form .webform-client-form-10 input[type="submit"] {
	background: #9ec75e;
	border: 0;
	color: #fff;
	font-size: 14px;
	padding: 15px 35px;
	text-transform: uppercase;
	font-weight: 700;
	transition: all 0.3s ease;
}

#footer-form .webform-client-form-10 input[type="submit"]:hover {
	background: #b2e85d;
}

#footer-form .webform-client-form-10 textarea {
	width: 100%;
	background: 0;
	border: 2px solid #fff;
	padding: 12px;
	height: 168px;
	color: #fff;
}

#footer-form .webform-client-form-10 ::-webkit-input-placeholder {
	color: #fff;
}

#footer-form .webform-client-form-10 ::-moz-placeholder {
	color: #fff;
}

/* firefox 19+ */
#footer-form .webform-client-form-10 :-ms-input-placeholder {
	color: #fff;
}

/* ie */
#footer-form .webform-client-form-10 input:-moz-placeholder {
	color: #fff;
}

#footer-form h2 {
	color: #fff;
	font-weight: 700;
	font-size: 20px;
}

/* Home page NewBook search
*******************************************************************************************************/
#newbook-search-wrap {
	background: rgba(0, 80, 119, 0.75);
	padding: 30px 0;
	border-top: 6px solid #fff;
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 9;
}

#newbook-search-wrap input[type="text"] {
	width: 100%;
	height: 35px;
	background: 0;
	border: 0;
	border-bottom: 2px solid #fff;
	font-size: 20px;
	color: #fff;
}

#newbook-search-wrap select {
	width: 100%;
	height: 35px;
	background: 0;
	border: 0;
	border-bottom: 2px solid #fff;
	font-size: 20px;
	color: #fff;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

#newbook-search-wrap select option {
	color: #333;
}

#newbook-search-wrap input[type="submit"] {
	width: 100%;
	background: #9ec75e;
	padding: 7px 30px;
	border: 2px solid #fff;
	border-bottom-left-radius: 22px;
	border-top-right-radius: 22px;
	transition: all 0.3s ease;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
}

.input-wrap {
	margin: 10px 0;
}

#newbook-search-wrap input[type="submit"]:hover {
	background: #9bce53;
	border-radius: 0;
}

#newbook-search-wrap ::-webkit-input-placeholder {
	color: #fff;
}

#newbook-search-wrap ::-moz-placeholder {
	color: #fff;
}

/* firefox 19+ */
#newbook-search-wrap :-ms-input-placeholder {
	color: #fff;
}

/* ie */
#newbook-search-wrap input:-moz-placeholder {
	color: #fff;
}

/* ACCOMMODATION PAGE
*******************************************************************************************************/
.accommodation-card {
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
	position: relative;
}

.view-display-id-block_accommodation_list,
.view-display-id-block_for_sale_list {
	margin-bottom: 50px;
}

.eq-h-wrapper {
	display: table !important;
}

.eq-h {
	display: table-cell !important;
}

.accommodation-card .card-bottom {
	padding: 20px;
	background: #fff;
}

.accommodation-card .title-wrap {
	font-size: 22px;
	font-weight: 700;
	color: #005077;
	margin-bottom: 5px;
}

.accommodation-card .desc-wrap {
	font-size: 16px;
	color: #666;
	line-height: 26px;
	margin-bottom: 20px;
}

.accommodation-card .amenities-wrap {
	margin-bottom: 5px;
}

.accommodation-card .amen-wrap {
	font-size: 18px;
	color: #666;
	font-weight: 700;
	margin-right: 10px;
}

.accommodation-card .amen-wrap i {
	font-size: 18px;
	color: #009ac7;
	margin-right: 5px;
}

.accommodation-card .image-wrap img {
	width: 100%;
	height: auto;
}

.accomm-view-more .link-title {
	font-size: 1.2em;
	font-weight: 700;
	color: #fff;
	background: #9ec75e;
	height: 47px;
	display: inline-block;
	padding: 11px 20px;
	text-transform: uppercase;
}

.accomm-view-more:hover .link-title {
	background: #9bce53;
}

.accomm-view-more {
	position: absolute;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
	bottom: -23px;
	left: 35px;
	transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

.accomm-view-more:hover {
	box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.accomm-view-more .link-icon {
	font-size: 20px;
	color: #005077;
	background: #fff;
	display: inline-block;
	height: 47px;
	width: 47px;
	padding: 9px 14px;
	position: relative;
	border: none;
}

/* Accommodation detail
*******************************************************************************************************/
.view-display-id-block_detail_hero {
	position: relative;
}

.view-display-id-block_newbook_widget,
.node-type-accommodation #content-container {
	margin-bottom: 70px;
}

.view-display-id-block_detail_hero .view-footer {
	position: absolute;
	width: 100%;
	bottom: 0;
}

.view-display-id-block_detail_hero .view-footer .detail-slider-title {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 45px;
	margin: 0;
	line-height: 31px;
	padding: 0 15px;
}

.view-display-id-block_accomm_detail_gallery,
.view-display-id-block_for_sale_gallery {
	margin-top: 60px;
}

.node-type-accommodation #page-title,
.node-type-vans-for-sale #page-title {
	text-transform: capitalize;
}

#accommodation-gallery {
	margin-bottom: 1px;
}

#accommodation-gallery img {
	width: 100%;
	height: auto;
}

#accommodation-gallery-thumbs img {
	width: 100%;
	height: auto;
}

#accommodation-gallery-thumbs .slick-slide {
	padding: 1px;
}

.view-display-id-block_accomm_detail_contact,
.views-field-field-contact-information {
	font-weight: 700;
	margin: 20px 0;
	color: #005077;
}

.views-field-field-additional-information {
	font-style: italic;
}

/* Facilities
*******************************************************************************************************/
#block-views-facilities-block-facility-list {
	margin-bottom: 70px;
	overflow: auto;
}

/* Local Attractions
*******************************************************************************************************/
.amenities-wrap .views-field-field-attraction-type ul {
	display: flex;
	flex-wrap: wrap;
}

.amenities-wrap .views-field-field-attraction-type ul li {
	list-style: none;
	padding: 0;
	margin: 0 10px 0 0;
}

.amenities-wrap .views-field-field-attraction-type .field-content a {
	/* max-width: 90px; */
	margin-bottom: 10px;
	text-align: center;
	font-weight: 700;
	color: #fff;
	background: rgba(0, 139, 152, 0.8);
	display: inline-block;
	padding: 6px 15px;
	transition: all 0.3s ease;
	text-decoration: none;
}

.amenities-wrap .views-field-field-attraction-type .field-content a:hover {
	background: rgba(0, 139, 152, 1);
}

#views-exposed-form-local-attractions-block-local-attractions {
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
}

#views-exposed-form-local-attractions-block-local-attractions select {
	height: 40px;
	width: 190px;
	padding: 0 14px;
}

#views-exposed-form-local-attractions-block-local-attractions input[type="submit"] {
	margin: 0;
	height: 40px;
	border: 0;
	background: #005077;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	padding: 9px 24px;
}

#views-exposed-form-local-attractions-block-local-attractions .views-exposed-widgets {
	margin: 0px 15px 12px 15px;
}

.view-display-id-block_local_attractions {
	overflow: auto;
	margin-bottom: 60px;
}

#main-content-region .field-name-body {
	margin-bottom: 60px;
}

/* Contact Us
*******************************************************************************************************/
.info-wrap {
	background: #fff;
	color: #005077;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
	max-width: 320px;
	font-size: 20px;
	padding: 15px 25px;
	position: absolute;
	left: 0;
	top: 43px;
}

.info-wrap .css-tr {
	height: 60px;
}

.info-wrap .css-td.content {
	color: #666;
}

.info-wrap .css-td {
	vertical-align: middle;
}

.info-wrap .css-td.content {
	font-size: 16px;
}

.info-wrap .css-td i {
	margin-right: 25px;
}

.contact-form-wrap {
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
	width: 90%;
	float: right;
	padding: 15px 35px;
	background: #018b98;
}

.webform-client-form-23 {
	max-width: 78%;
	float: right;
}

.contact-block-wrap {
	position: relative;
}

.webform-client-form-23 input[type="text"],
.webform-client-form-23 input[type="email"] {
	width: 100%;
	border: 0;
	height: 40px;
	border-bottom: 1px solid #9ec75e;
	padding: 12px;
}

.webform-client-form-23 input[type="submit"] {
	background: #005077;
	border: 0;
	color: #fff;
	font-size: 14px;
	padding: 6px 35px;
	text-transform: uppercase;
	font-weight: 700;
	transition: all 0.3s ease;
	float: right;
	margin: 9px 15px 10px 0;
}

.webform-client-form-23 textarea {
	width: 100%;
	border: 0;
	border-bottom: 1px solid #01a4b3;
	padding: 12px;
}

.webform-client-form-23 .grippie {
	display: none;
}

.webform-client-form-23 fieldset.captcha {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}

.webform-client-form-10 fieldset.captcha {
	width: 100%;
	padding-left: 0px;
	padding-right: 15px;
}

.webform-client-form-23 fieldset.captcha legend,
.webform-client-form-23 fieldset.captcha .fieldset-description,
.webform-client-form-10 fieldset.captcha legend,
.webform-client-form-10 fieldset.captcha .fieldset-description {
	display: none;
}


.page-node-5 #content-below {
	padding: 20px 0 70px 0px;
}

.node-type-vans-for-sale #content-container {
	margin-bottom: 50px;
}

/* Awards
*******************************************************************************************************/
/* .view-display-id-block_awards .views-row {
	display: table-cell;
	width: 20%;
	text-align: center;
} */

.view-display-id-block_awards .view-content {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.view-display-id-block_awards {
	display: table;
}

#TA_certificateOfExcellence296 > img,
#TA_excellent94 > img,
TA_cdsratingsonlynarrow971 > img {
	display: none;
}

#CDSWIDCOE {
	margin: 0 !important;
}

#block-views-10dcce86e4a237888d9d35c834dd6946 {
	padding: 80px 0;
}

#block-views-10dcce86e4a237888d9d35c834dd6946 h2 {
	margin-bottom: 45px;
	text-align: center;
}

.view-display-id-block_awards .field-content img {
	/* border: 2px solid #00A581; */
	/* box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); */
}

/* Home Page Information Slider
*******************************************************************************************************/
.front .region-after-content {
	background: #005077;
	/*         background: url('../images/palm-tree-gradient.jpg'); */
	background-size: 100% 100%;
	overflow: hidden;
}

.information-right-column {
	/* margin-top: 60px; */
}

.view-id-home_page_information_slider {
	padding: 60px 0 80px;
}

.view-id-home_page_information_slider .information-heading {
	font-size: 40px;
	font-weight: 700;
	color: #fff;
	margin: 0 0 20px;
}

.view-id-home_page_information_slider .information-body {
	color: #fff;
	margin-bottom: 28px;
}

.view-id-home_page_information_slider .information-sub-heading {
	font-size: 40px;
	color: #fff;
	margin: 0 0 20px;
}

.view-id-home_page_information_slider .information-button a,
a.darkBlueButton {
	background: #005077;
	padding: 12px;
	text-align: center;
	border: 2px solid #fff;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	border-bottom-left-radius: 22px;
	border-top-right-radius: 22px;
	transition: all 0.3s ease;
	text-decoration: none;
}

.view-id-home_page_information_slider .information-button a:hover,
a.darkBlueButton:hover, a.darkBlueButton:focus {
	background: #033654;
	border-radius: 0;
}

.view-id-home_page_information_slider .information-button a {
	padding: 12px 80px !important;
}

.fb-page.fb_iframe_widget iframe,
.fb-page.fb_iframe_widget > span {
	height: 380px !important;
}

.fb-page.fb_iframe_widget {
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

/* Featured Section - pages
*******************************************************************************************************/
.featured-pages-wrap {
	position: relative;
	margin-bottom: 42px;
}

.featured-pages-wrap .image img {
	width: 100%;
	height: auto;
}

.featured-pages-wrap .accomm-view-more {
	bottom: -15px;
	left: 11px;
}

.featured-pages-wrap .accomm-view-more .link-title {
	background: #9ec75e;
}

.featured-pages-wrap .accomm-view-more:hover .link-title {
	background: #9bce53;
}

/* Featured Section - hot deals
*******************************************************************************************************/
.hot-deals-wrap {
	position: relative;
}

.page-node-60 .hot-deals-wrap {
	margin: 0 0 20px;
}

.view-display-id-hot_deals_block {
	margin-bottom: 80px;
}

.hot-deals-wrap .slide-image {
	width: 100%;
	height: auto;
}

.hot-deals-wrap .overlay-content {
	position: absolute;
	top: 0;
	width: 100%;
	text-align: right;
	padding: 25px;
}

.page-node-60 .hot-deals-wrap .overlay-content {
	position: absolute;
	bottom: 40px;
	right: 20px;
	top: unset;
	width: 100%;
	text-align: right;
	padding: 25px;
}

.hot-deals-wrap .overlay-content .slide-title {
	font-size: 40px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	margin-bottom: 12px;
}

.hot-deals-wrap .overlay-content .slide-sub-title {
	font-size: 16px;
	color: #fff;
	margin-bottom: 35px;
}

.hot-deals-wrap .overlay-content .slide-btn a {
	background: #67b8e6;
	padding: 7px 30px !important;
	border: 2px solid #fff;
	border-bottom-left-radius: 12px;
	border-top-right-radius: 12px;
	transition: all 0.3s ease;
	color: #fff;
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
}

.hot-deals-wrap .overlay-content .slide-btn a:hover {
	background: #42aae4;
	border-radius: 0;
}

.hot-deals-wrap .slide-image .field-content {
	position: relative;
}

.hot-deals-wrap .slide-image .field-content::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#66000000', GradientType=1); /* IE6-9 */
}

.slider-container .accomm-view-more {
	bottom: -15px;
	left: 27px;
	z-index: 9;
}

.slider-container .accomm-view-more .link-title {
	background: #9ec75e;
}

.slider-container .accomm-view-more:hover .link-title {
	background: #9bce53;
}

.hot-deals-wrap .slide-image .views-field-field-image,
.featured-pages-wrap .image .views-field-field-image {
	/*         overflow: hidden; */
	max-height: 264px;
}

.featured-pages-wrap .image .views-field-field-image {
	max-height: 100% !important;
}

.page-node-60 .hot-deals-wrap .slide-image .views-field-field-image,
.page-node-60 .featured-pages-wrap .image .views-field-field-image {
	max-height: none !important;
}

#block-views-3ede5e912ad6c433d0d876077bde0c9a {
	/* overflow: auto; */
	margin-bottom: 60px;
}

.view-display-id-block_featured_page .block {
	overflow: hidden;
}

.front #content-below {
	margin-bottom: 50px !important;
}

/* Home Page description
*******************************************************************************************************/
.front .region-content h1 {
	font-family: 'Rubik', sans-serif;
	font-size: 40px;
	color: #005077;
	font-weight: bold;
	margin-bottom: 4px;
}

.front .region-content h2 {
	font-family: 'Rubik', sans-serif;
	font-size: 40px;
	color: #005077;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 14px;
}

#block-block-5 {
	margin-top: 10px;
}

#block-block-5 tbody {
	border: 0;
}

#block-block-5 table {
	width: 100%;
}

#block-block-5 td {
	padding: 14px 0;
	text-align: center;
}

.front #content-container {
	padding: 60px 0;
}

.node-type-accommodation #after-content-container {
	background: #edf2f7;
}

#block-views-b75fce2d82aae39f59e527e01639096f {
	padding: 50px 0;
}

#block-views-b75fce2d82aae39f59e527e01639096f h2 {
	width: 1170px;
	margin: auto;
	padding: 0 30px;
	text-transform: uppercase;
	color: #005077;
	margin-bottom: 30px;
}

#hero .flexslider img {
	width: 100%;
	height: auto;
}

#mobile-menu-button {
	display: inline-block;
	font-size: 35px;
	color: #fff;
	float: left;
	position: relative;
	top: 32px;
	left: 10px;
}

#mobile-nav {
	display: none;
}

#mobile-menu-button {
	display: none;
}

/****************************** MEMBERSHIP SECTION *********************************/

#membership {
	background: #67b8e6;
	position: relative;
}

.membership-text {
	float: right;
	padding: 80px 0;
	color: #ffffff;
}

.membership-text h2 {
	color: #ffffff;
}

.membership-text .small-text {
	font-size: 0.8em;
}

.membership-buttons {
	margin-top: 30px;
}

.membership-buttons a {
	display: block;
	margin-bottom: 15px;
}

#membership .bg-image {
	position: absolute;
	width: 35%;
	height: 110%;
	left: 0;
	bottom: 0;
	background-image: url('../images/membership-card.png');
	background-position: right top;
	background-repeat: no-repeat;
	background-size: cover;
}

#block-block-5 a {
	display: block;
}

/****************************** Gallery Page *********************************/
.view-main-gallery {
	margin-bottom: 100px;
}

.view-main-gallery .views-row {
	margin-bottom: 30px;
}

.view-main-gallery img {
	width: 100%;
	height: auto;
}

/****************************** Mobile Header *********************************/
#my-header {
	background: #0d5077;
	height: 80px
}

.mh-logo img {
	height: 100%;
	width: auto;
}

.mh-btns-right {
	z-index: 999;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	background-color: #fff;
}

.mm-panel, .mm-panels {
	background: #66b8e6;
}

/****************************** Revisions *********************************/

.view-display-id-block_home_page_information .views-field-field-right-hand-column {
	/*margin-top: 70px;*/
}

.flex-direction-nav a {
	height: 45px !important;
}

.page-node-45 .field-item img {
	width: 100% !important;
	height: auto !important;
}

/*.hot-deals-wrap .slide-btn {*/
/*display: none;*/
/*}*/

/*.slide-sub-title .field-content {*/
/*display: none;*/
/*}*/

#copyright-left span {
	padding-top: 12px;
	padding-bottom: 12px;
	display: block;
}

.view-id-awards_affiliations .views-row div div {
	margin-left: auto !important;
	margin-right: auto !important;
}

#footer-contact a {
	color: #fff;
}